Subject: Ticket Assigned - Broken product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 05:57:01 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken product Hello
I had ordered this online through click and collect.
I could hear the broken glass when I was handed the box but I didnt have
time open it and check.  When I opened it at home it was the glass was
broken. Pls start the refund procedure.
 My collect order number is 9602169527

My phone number is 0551018969

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481872